Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Malloc_Allocator.cpp File Reference

`#include "ace/Malloc_Allocator.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/Guard_T.h"`
`#include "ace/Recursive_Thread_Mutex.h"`

Include dependency graph for Malloc_Allocator.cpp:

## Defines
#define | ACE_MALLOC_ALLOCATOR_CPP
## Functions
const char * | get_rcsid_ace_Malloc_Allocator (const char *)
## Variables
const char * | rcsid_ace_Malloc_Allocator = get_rcsid_ace_Malloc_Allocator ( rcsid_ace_Malloc_Allocator )

## Define Documentation

#define ACE_MALLOC_ALLOCATOR_CPP

## Function Documentation

const char* get_rcsid_ace_Malloc_Allocator | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Malloc_Allocator = get_rcsid_ace_Malloc_Allocator ( rcsid_ace_Malloc_Allocator )`[static]`